/* Style: Color */

   .product-addon-thermal-image-transfer, .product-addon-thermal-image-transfer-logodesign,
   .product-addon-screen-printing-logodesign, .product-addon-screen-printing, .product-addon-embroidery-logodesign,
   .product-addon-embroidery, .product-addon-front-embroidery, .product-addon-back-embroidery, .product-addon-front-back-embroidery,
   .product-addon-front-screen-printing, .product-addon-back-screen-printing, .product-addon-front-back-screen-printing,
   .product-addon-front-thermal-image-transfer, .product-addon-front-back-thermal-image-transfer-logodesign,
   .product-addon-front-back-logodesign-type, .related.products .amount,  .home .breadcrumb, .page #breadcrumbs, .single-product #sidebar, .social,
   .woocommerce-tabs ul.tabs li.reviews_tab, .woocommerce-tabs ul.tabs li.additional_information_tab, .flexslider .slides h1, #tab-description menu{
    display: none;
   }

  a:hover{
    cursor:pointer;
  }



  .page .entry img{
    border: 2px solid #eee;
  }

   .page .entry ul li{
    margin-left: 15px;
    line-height: 30px;
   }

  h4{
    font-weight: bold;
    font-size: 25px;
    color: #32a1cb ;
    margin-bottom: 10px;
  }


/* -------------------------------------
SIDEBAR
-------------------------------------*/


#sidebar .widget h3, .required-product-addon.product-addon, .form-row{
  margin: 0;
}

#sidebar .widget h3{
  font-weight: bold;
  color: #232323;
}

#sidebar .widget_nav_menu.widget ul li a, ul.product-categories li a{
  padding: 12px 13px 12px 10px;
  border-bottom: 1px solid #ededed;
  display: block;
  color: #646464;
}

#sidebar .widget_nav_menu.widget ul, ul.product-categories{
  margin-top: 5px;
}

#sidebar .widget{
  border-bottom: none;

}
#sidebar .primary h3{
  color: #313131;
}

.widget_nav_menu.widget ul li{
  margin: 0;
}

.woochimp_skin_general{
 background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
border: 1px solid #dcdcdc;
  border-radius: 2px;
  padding:19px;
  margin: 0 0 30px 0;
}


.woochimp_skin_general table{
  box-shadow:0 0 0 0;
  -webkit-box-shadow:0 0 0 0;
}

.woochimp_skin_general button, .woochimp_skin_general button:focus, .woochimp_skin_general button:hover{
  border-radius: 2px;
  font-size: 14px;
  letter-spacing: 0.5px;
  border: none;
  padding: 11px 13px;
}

.woochimp_skin_general .woochimp_widget_content input, .woochimp_skin_general .woochimp_widget_content input:active, .woochimp_skin_general .woochimp_widget_content input:focus{
  height: 40px;
  width: 100%;
  border-radius: 0.236em;
  border: 1px solid #dcdcdc;

}


/* -------------------------------------
TOP NAVIGATION
-------------------------------------*/

/* Top Navigation - Facebook/Twitter */

.facebook-icon a, .twitter-icon a{
  text-indent: -9999em;
  width: 1.2em;
  text-align: center;
  background: #193367;
}

.twitter-icon a:after, .facebook-icon a:after{
display: block !important;
font-family: 'FontAwesome';
font-size: 1.2em;
text-align: right;
content: "\f099" !important;
float: right;
line-height: 1.4em;
}

.facebook-icon a:after{
font-size: 1.3em;
content: "\f09a" !important;
}

.facebook-icon a:hover:after, .twitter-icon a:hover:after{
color: #192a4c;
}

/* Top Navigation */

li.facebook-icon, li.twitter-icon, #top ul.nav > li{
  margin: 0;
}

#top{
  background: #0f2249 !important;
  margin: 0;
  padding: 0;
}

#top ul.nav > li{
  margin-left: 1px;
}

#top ul.nav li a{
  padding: .70em 1.2em;
}

#top ul.nav ul, #top ul.nav > li:hover, #top ul.nav ul, #top ul.nav > li a:hover,
#top ul.nav li.current-menu-item > a, #top ul.nav > li a:hover, .ul.nav li.menu-item-has-children a:active{
  background: #fff;
  color: #222;
}

#top-nav{
	float: right;
}

#top ul.nav > li a, #top ul.nav > li:first-child a{
	border:none!important;
}

/* Top contact button */

#top_contact{
  color: #fff;
padding: .4em 1.5em;
color: white;
text-align: center;
border: none;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
text-decoration: none;
font-size: 1.2em;
font-weight: 600;
font-family: inherit;
cursor: pointer;
line-height: 1.618em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background: #8dc11e;
box-shadow: 0 0 0 0 #888888;
-webkit-box-shadow: 0 0 0 0 #888888;
-webkit-border-radius: 2px;
border-radius: 2px;
max-width: 300px;
float: right;
margin: 1.5em 0 0 0;

}

/* --------------------------------------------
MAIN NAVIGATION / HEADER
--------------------------------------------*/

#navigation{
  width: 75%;
  padding-top: 0em;
}

#header{
  background:#152a55;
}

body #wrapper #header #navigation .nav li > a{
  font: bold 1.16em/1.4em 'Open Sans', arial, sans-serif;
  padding: 1.9em 1em;
}

body #wrapper #header #navigation .nav li .sub-menu a{
  font: bold 1.16em/1.4em 'Open Sans', arial, sans-serif;
  padding: 1em;
}

#header .cart-contents .count, #header .cart-contents:after{
  color:#8e9fbf;
}

#navigation ul.nav > li, #navigation ul.nav > li:first-child{
  border:none!important;
}

#main-nav .menu-item-has-children > a:after{
display: block !important;
font-family: 'FontAwesome';
font-size: 100%;
margin-left: .418em;
font-weight: normal;
line-height: 1em;
width: 1em;
text-align: right;
content: "\f0d7" !important;
float: right;
line-height: 1.618;
text-shadow: 0 0 0 #ffffff;
color: #fff;
}

#featured-slider .flex-direction-nav a, #featured-slider .flex-direction-nav a:hover{
  background: transparent;
}
.flexslider .flex-direction-nav a{
  overflow: visible;
}

#featured-slider .slide-content, #featured-slider .slide{
  background: #fff!important;
}

#featured-slider .flex-direction-nav a:before{
  color: #333;
}

#navigation ul.nav a{
  display: inline-block;
}

/* logo */

#header #logo{
  margin: 1.5em 0;
}

#header #logo:active, a#logo{
  position: relative;
  top: 0;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}


/* -------------------------------------
TOP SECTION PAGE
-------------------------------------*/

#top-section{
  padding: 2.631em 0;
  background: #32a1cb url(../images/bg-featured2.jpg) no-repeat top center;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/* -------------------------------------
 HOME FEATURE PRODUCTS
-------------------------------------*/

#featured-products h1{
  text-align: left;
  font-weight: 600;
}

.homepage-area #featured-products.home-section header{
  margin: 0 auto;
}

.homepage-area .home-section header{
  max-width: 100%;
}


/* -------------------------------------
 HOME LINKS 4COL
-------------------------------------*/

.feature-content h3{
  margin: 0 0 0.5em;
  font-weight: 600;

}

h3{
  font-size: 1.3em;
}

h3.feature-title{
  display: none;
}

.homepage-area .widget_woothemes_features{
  padding: 4.5em 0;
}

.widget_woothemes_features .features .feature .feature-title,
.widget_woothemes_features .features .feature .feature-title a{
  color: #fff;
}

.home-section.widget_woothemes_features{
    background: #32a1cb url(../images/bg-featured.jpg) repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.home-section.widget_woothemes_features *{
  color: #fff;
  text-align: center;
}

.home-section.widget_woothemes_features a{
  font-size: 1.4em;
  padding: 5px 0;
  display: block;
}

.home-section.widget_woothemes_features img{
  margin: 0 auto;
  display: block;
}


/* -------------------------------------
PRODUCTS
-------------------------------------*/

/* Headers */

h3.addon-name{
  font-size: 1em;
font-weight: bold;
}

/* Image Hovers */

.single-product .entry-content ul{
padding-left: 30px;
}

a img:hover {
  opacity: 1;
}

.products a img:hover{
  opacity: 0.80;
}

/* Sizes table */

.panel table{
  margin-left: -36px;
}


.panel table thead th, .panel table tfoot tr, .panel table tfoot th, .panel table tfoot td{
  padding: 3px;
}

.panel table td, .panel table th{
  padding: 4px;
}

.panel abbr{
  border-bottom: none;
  cursor: default;
}

table thead th {
  background: #25a4bf;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc
}

/* archive Product Grid */

.archive ul.products li.product > a, .p-image{
  height: 200px;
  overflow: hidden;
  display: block;

}

.p-image{
  height: 250px;
}

ul.products li.product, #featured-products ul.products li.product{
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #ededed;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 360px;
}

ul.products li.product:hover, #featured-products ul.products li.product:hover{
   border: 1px solid #ededed;
-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.15);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
}

ul.products li.product .button{
  display: none;
}

.single ul.products li.product{
   height: auto;
}

.single ul.products li.product > a{
    height: 270px;
    display: block;
    overflow: hidden;
}

/* Fancy Designer */

section.fpd-sidebar{
  margin-right: 15px;
}

.fancy-product .summary {
  float: left !important;
  width: 350px !important;
}

.fpd-product-container > .fpd-views-selection{
  margin: 0;
  top: 60px;
}

.fpd-product-container > .fpd-views-selection {
position: absolute;
top: 690px;
left: -204px;
width: 684px;
}

.fpd-views-selection li {
border-width: 1px;
border-style: solid;
cursor: pointer;
margin-bottom: 5px;
padding: 5px;
float: left;
margin-right: 5px;}


.related.products{
  padding-top: 40px;

}

.fpd-icon-sb-left .fpd-sidebar {
  margin-right: 20px;
}

.fpd-views-selection li img {
display: block;
margin: 0 auto;
max-width: 40px;
max-height: 40px;
}

.fpd-container > section {
float: left;
margin-right: 30px;
}

/* -------------------------------------
CART
-------------------------------------*/

table.shop_table thead th{
  padding: 0.9em;
}

.cart_item .variation-CustomizedProduct{
  display: none;
}

.entry dl.variation dd{
  margin-bottom: 7px;
}

.entry dl.variation dd p{
  margin-bottom: 0;
}

.fee{
  color: green;
}

.fee.fee-3-colour-screen, .fee.fee-1-colour-screen, .fee.fee-embroidery, .fee.fee-2-colour-screen{
  color: #646464
}


/* -------------------------------------
SEARCH
-------------------------------------*/

.search h1{
  font-size: 20px;
}

.search .post-meta{
  display: none;
}

.search .type-product img{
  float: left;
  display: block;
  margin-right: 30px;
  border: 2px solid #ddd;
}

.search .type-product{
  margin: 40px 0;
}


/* -------------------------------------
SLIDER
-------------------------------------*/


.slides h2{
  font-size: 1.5em;
  font-weight: 600;
  margin-top: -0.5em
}

.slide-content p{
  margin:0 0 1.5em 0;

}

#featured-slider .slide-content .entry{
  color: #222;
}


body #wrapper .flexslider .slides .entry p{
  font-size: 0.9em;
}

.flexslider .slides img.alignright{
  float: right;
  padding-left: 2em;
}

.flexslider .slides img.alignleft{
  float: left;
  padding-right: 2em;
}

#featured-slider .slide{
  background: #ffffff;
}

.flexslider .slides h2{
  color: #32a1cb;
}

#featured-slider .slide-content .entry{
 text-align: left;
 text-shadow:0 0 0 transparent;
}

#featured-slider .slide-content{
  padding: 2.5em 0;
}


/* -------------------------------------
BUTTONS
-------------------------------------*/

a.button{
  text-shadow:0 0 0 rgba(0, 0, 0, 0);
}


a.green.button:hover, a.red.button:hover, #navigation ul.nav li a:hover, #navigation ul.nav > li a:hover{
  color: #ffffff;
}

a.green.button:hover{
  background: #8abb2b;
}

a.red.button:hover{
  background: #ce1d02;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], 
input.button, button.button, #wrapper .woo-sc-button{
	background: #00aeef;
}


a.green.button, a.red.button{
  margin-right: 10px;
}

a.green.button{
  border-bottom: 0px solid #699b08;
  border-right: 0px solid #699b08;
}

.red.button{
  border-bottom: 0px solid #900c0c;
  border-right: 0px solid #900c0c;
}


/* Page */

.page.col-full ul.products li.product{
	width: 23.5%;
	margin-right:1.5%;

}


.single_variation_wrap{
  margin-top: 25px;
}

/* -------------------------------------
FOOTER
-------------------------------------*/


#footer{
  width: 18%;
  border-right:1px solid #717171;
  padding-right: 4%;
  font-size: 13px;
}

#footer-wrapper{
  background: #323232;
}

#footer-widgets{
  width: 74%;
}

#footer-widgets.col-3 .block.footer-widget-1{
  width: 14.75%;
}

.footer-widget-3, #footer #footer-left a{
  line-height: 2em;
}

#footer-widgets.col-3 .block.footer-widget-2{
  width: 39.75%;
}

#footer-widgets.col-3 .block.footer-widget-3{
  width: 35.75%;
}

#footer #footer-left a{
  color: #ffffff;
}

/* Blue */

#navigation ul.nav > li.current-menu-item a, #navigation ul.nav > li a, #footer-widgets{
  color: #fff;
}

::selection,
::-moz-selection {
  background: #002d3f;
}
a {
  color: #002d3f;
}
a:hover {
  color: #000b1d;
}
#header .nav-toggle:after {
  background: #002d3f;
}
#blog-posts .post .media .post-category {
  background: #002d3f;
}
.nav-entries a:hover .nav-prev:before,
.nav-entries a:hover .nav-next:before,
.nav-entries a:hover .nav-prev:after,
.nav-entries a:hover .nav-next:after {
  background: #002d3f;
  border-color: #001b26;
}
.woo-pagination .page-numbers.current {
  background: #152a55;
  border-color: #001b26;
}
#post-entries a {
  background: #002d3f;
}
#post-entries a:hover {
  background: #00aeef;
}
#post-entries a:before {
  background: #00aeef;
}
#navigation ul.nav li a{
  -webkit-tap-highlight-color: #fff;
}
.widget_woodojo_tweets .follow-link a {
  background: #002d3f;
}
.widget_woodojo_tweets .follow-link a:hover {
  background: #00090c;
}

.widget{
padding-bottom: 0;
}
#timeline .archives_list .comments a:after {
  border: 0.3em solid #002d3f;
}
table thead th, table tfoot tr, table tfoot th, table tfoot td{
  background: #eeeeee;
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  text-shadow:none;
  color: #444444;
}

.form-row.terms{
  padding: 20px 10px;
}

table tfoot td{
background: #fff;
}

#header .cart-contents .count {
  text-shadow: 0 1px #00000c;
}
.star-rating span:before {
  color: #002d3f;
}
.widget_layered_nav ul li.chosen a {
  background: #002d3f;
}
.widget_price_filter .ui-slider .ui-slider-handle {
  border-color: #002d3f;
}
.widget_price_filter .ui-slider .ui-slider-range {
  background: #002d3f;
}
.onsale {
  background: #002d3f;
}


/* -------------------------------------
FANCY PRODUCT DESIGNER
-------------------------------------*/

.fancy-product .fpd-container{
  margin-bottom: 220px;
}

.fpd-content > div h3, .fpd-container .fa,  .fpd-container *{
  color: #000!important;
}

.fancy-product .fpd-primary-bg-color{
  background-color: #fefefe;
}

/* Change views to be below */

.fpd-views-selection.fpd-tr{
  position: absolute;
  top: 660px;
  left: -200px;
  max-width: 720px;
}

.fpd-product-container > .fpd-product-stage{
  overflow: visible;
}

.fpd-views-selection > div{
  float: left;
  margin-bottom: -1px;
  background: #ffffff;
}

.fpd-menu-bar > div:last-child {
float: right;
position: absolute;
top: 630px;
z-index: 99;
background: #ffffff;
width: 100%;
margin-left:-1px;
border-left: 1px solid #dae4eb;
border-right: 1px solid #dae4eb;
}


.fancy-product .fpd-primary-bg-color{
border-left: 1px solid #dae4eb;
border-top: 1px solid #dae4eb;
border-right: 1px solid #dae4eb;
}

.fpd-product-container .fpd-product-stage .canvas-container{
  width: 480px!important;
  height: 628px!important;
  overflow: hidden;
}

/* -------------------------------------
SCREEN UNDER 768PX
-------------------------------------*/


@media only screen and (max-width: 1130px){

  /* Single page */

  .fancy-product .summary {
  float: left !important;
  width: 265px !important;
  }

  .fancy-product .fpd-container{
    margin-right: 10px;
  }

   /* Nav */

  #navigation{
    width: 60%;
  }

}

@media only screen and (max-width: 1015px){
  #main{
    width: 100%;
  }

  .sidebar, #sidebar, .related.products{
    display: none;
  }

   /* Single page */

  .fancy-product .fpd-container,   .fancy-product .summary {
    margin-left:auto;  margin-right:auto;
    width: 715px;
    float: none!important;
  }

  .fancy-product .summary {
   width: 715px !important;
  }

 
  body #wrapper #header #navigation .nav li > a{
  padding:0.8em 1em 0.8em 1em;
  }

}

@media only screen and (max-width: 768px){


  body #wrapper #header #navigation .nav li .sub-menu a, #navigation ul.nav li a{
    width: 90%;
    border: none;
    margin-bottom: 1px;
  }

  body #wrapper #header #navigation .nav li, #navigation ul.nav li{
   
  }

  #twitter-feed{
    padding: 0 30px;
  }


  .fancy-product .summary, .fpd-container .fpd-product-container{
    width: 100%!important;
    max-width: 100%!important;
  }

  /* Home Slider */

   #featured-slider .slide-content{
    background: #ffffff;
    margin: 0;
   }

   #featured-slider .slide-content{
    padding: 0;
   }

   #featured-slider .slide-content img{
      margin-bottom: 20px;
   }

  .flexslider .slides h2{
    margin-top: 10px;
   }

   .flexslider .slides h2, .slide-content p,
   #footer-widgets .widget, #footer{
    text-align: center;
   }

    /* Top Nav */

    #top-nav{
      float: none;
    }

    /* Nav */

    #navigation{
      width: 80%;
    }

    .menus{
      padding-top: 65px;
    }

    .shop-menu ul.sub-menu{
      display: none;
    }

    #main-nav .shop-menu.menu-item-has-children > a:after{
      content: none !important;
    }

   /* Top Contact Button */

   #header #top_contact{
    color: #fff;
    float: none;
    margin: 0 auto;
    display: block;
   }


  /* Header/ Nav */

   #header #logo{
    margin: 0 0 1.5em 0;
    float: right;
   }

   #header span.nav-toggle{
    top: 3em;
    left: 3em;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
    border: 2px solid #fff;
    padding: 5px;
   }

    #navigation ul.nav li.current-menu-item > a:after{
      content: "";
    }

     body #wrapper #header #navigation .nav li > a{
      padding: 1em;
    }

    /*  Cart */

    #header .cart-contents .count{
      background: transparent;
      -webkit-box-shadow: 0 0 0 0 ;
      box-shadow: 0 0 0 0 ;
      text-shadow: 0 0 0 0 ;
    }


    /* Fancy product single */

    .fpd-icon-sb-left .fpd-sidebar{
      height: 200px !important;
      width: 100% !important;
      min-height: 0;
    }

    .fpd-views-selection.fpd-tr{
      left: 0;
    }


    /*  Footer */

    .homepage-area .widget_woothemes_features, #footer-wrapper{
      padding: 2em 0;
    } 

    #footer-widgets.col-3 .block.footer-widget-3, #footer-widgets,
    #footer-widgets.col-3 .block.footer-widget-1,
    #footer, #footer-widgets.col-3 .block.footer-widget-2{
      width: 100%;
    }

    #footer-left img, li.facebook-icon, li.twitter-icon,
    #connect .social a{
      display: none;
    }

    #footer-widgets .widget h3{
      font-size: 1.2em;
    }

    #footer-left{
      margin-top: -30px;
    }
  

}

@media only screen and (max-width: 400px){

  .fpd-menu-bar > div:last-child{
    top: 490px;
  }

  .fpd-views-selection.fpd-tr{
    top: 505px;
  }

  .fpd-container .fpd-product-container{
    margin-bottom: 0;
  }

  .fpd-product-container .fpd-product-stage .canvas-container{
    height: 400px!important
   }
}